Subject: Re: Global Address Books

From: David L Miller <[email-masked]>
Date: Mon, 31 Oct 1994 13:09:53 -0800

The command

	pine -create_lu addressbook

will generate an addressbook.lu file and may be invoked from a script...

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Sat, 29 Oct 1994, Michael Nelson wrote:

> Date: Sat, 29 OCT 1994 04:17:12 GMT 
> From: Michael Nelson <[email-masked]>
> Newgroups: comp.mail.pine
> Subject: Global Address Books 
> 
> What @*#$!! permissions should I set on the global address book and
> associated lookup index file? I am using Pine 3.90 (will upgrade when I get
> some free time).
> 
> I have a program that updates the global addressbook every night based on
> the user list... is there anyway I can update this externally (i.e. without
> someone going into Pine)? Right now it complains about not being able to
> update the index file...
> 
> HELP!
> 
> -- Mike
> 
> -- 
> 
> ____________________________________________________________________________
> Michael Nelson                                        |   [email-masked]
> Rockville, Maryland   			              |  [email-masked]
>        PGP Public Key: Finger or ftp.netcom.com:/pub/mikenel/pubkey.asc
> 
>